




class OBJEKTI
{
    public:

    SIJAINTI Sijainti;
    ASENTO Asento;
    MATRIISI4X4 AsentoM;
    unsigned int TekstuuriInd;
    unsigned int Malli3DInd;
    char *TekstuurinNimi;
    char *Malli3DNimi;
    bool NimetTarkistettu;
    
    double Skaalaus;
    
    void Alusta( char *TiedostoNimi );
    void Alusta( OBJEKTI ToinenObjekti );

};



























